liblinphone 3.8.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- p
- r
- s
- t
- u

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- associatedZIDNumber : limeURIKeys_struct
- auth_info_requested : _LinphoneCoreVTable
- automatically_accept : _LinphoneVideoPolicy
- automatically_initiate : _LinphoneVideoPolicy

### - b -

- buddy_info_updated : _LinphoneCoreVTable

### - c -

- call_encryption_changed : _LinphoneCoreVTable
- call_log_updated : _LinphoneCoreVTable
- call_state_changed : _LinphoneCoreVTable
- call_stats_updated : _LinphoneCoreVTable
- configuring_status : _LinphoneCoreVTable
- cryptoContext : _LinphoneContentPrivate

### - d -

- data : _LinphoneContentPrivate
- display_message : _LinphoneCoreVTable
- display_status : _LinphoneCoreVTable
- display_url : _LinphoneCoreVTable
- display_warning : _LinphoneCoreVTable
- download_bandwidth : _LinphoneCallStats
- dtls_port : _LCSipTransports
- dtmf_received : _LinphoneCoreVTable

### - e -

- encoding : _LinphoneContentPrivate

### - f -

- file_transfer_progress_indication : _LinphoneCoreVTable
- file_transfer_recv : _LinphoneCoreVTable
- file_transfer_send : _LinphoneCoreVTable

### - g -

- global_state_changed : _LinphoneCoreVTable

### - i -

- ice_state : _LinphoneCallStats
- info_received : _LinphoneCoreVTable
- is_composing_received : _LinphoneCoreVTable

### - j -

- jitter_stats : _LinphoneCallStats

### - k -

- key : _LinphoneContentPrivate , limeKey_struct
- keyLength : _LinphoneContentPrivate

### - l -

- local_late_rate : _LinphoneCallStats
- local_loss_rate : _LinphoneCallStats
- log_collection_upload_progress_indication : _LinphoneCoreVTable
- log_collection_upload_state_changed : _LinphoneCoreVTable

### - m -

- message_received : _LinphoneCoreVTable

### - n -

- name : _LinphoneContentPrivate
- network_reachable : _LinphoneCoreVTable
- new_subscription_requested : _LinphoneCoreVTable
- notes : _LinphonePresenceModel
- notify_presence_received : _LinphoneCoreVTable
- notify_received : _LinphoneCoreVTable

### - p -

- peerKeys : limeURIKeys_struct
- peerURI : limeURIKeys_struct
- peerZID : limeKey_struct
- persons : _LinphonePresenceModel

### - r -

- received_rtcp : _LinphoneCallStats
- refer_received : _LinphoneCoreVTable
- registration_state_changed : _LinphoneCoreVTable
- round_trip_delay : _LinphoneCallStats
- rtcp_download_bandwidth : _LinphoneCallStats
- rtcp_upload_bandwidth : _LinphoneCallStats

### - s -

- sent_rtcp : _LinphoneCallStats
- services : _LinphonePresenceModel
- sessionId : limeKey_struct
- sessionIndex : limeKey_struct
- show : _LinphoneCoreVTable
- size : _LinphoneContentPrivate
- subscription_state_changed : _LinphoneCoreVTable
- subtype : _LinphoneContentPrivate

### - t -

- tcp_port : _LCSipTransports
- text_received : _LinphoneCoreVTable
- tls_port : _LCSipTransports
- transfer_state_changed : _LinphoneCoreVTable
- type : _LinphoneCallStats , _LinphoneContentPrivate

### - u -

- udp_port : _LCSipTransports
- updated : _LinphoneCallStats
- upload_bandwidth : _LinphoneCallStats
- upnp_state : _LinphoneCallStats
- user_data : _LinphoneCoreVTable